start_date: Oct 12 2022 10:21:38.20 (1665584498.20)
duration: 13:44s (824s)
raw_bag_file_size_kb: 126892543
h5_file_size_kb: 204000006
events_left: 20215955952
events_right: 21209630515
ovc_left_images: 20585
ovc_right_images: 20585
